#!/bin/bash

export HDF5_DIR=$PREFIX
export BZIP2_DIR=$PREFIX

if [ `uname` == Linux  ]; then
   export CC=icc
   export CXX=icpc
   export LDSHARED='icc -shared'
fi

$PYTHON setup.py install --old-and-unmanageable

